.container{
           width:900px;
           margin:2px auto;
           border:1px solid black;
          }

.header{
        padding:.25em;
        background-color:purple;
        border-bottom:1px solid black;
        height:6em;
        color:#ffffff;
       }

.header h1{
           padding-top:.3em;
           margin:0;
           text-align:center;
           color:#ffff00;
          }

.header h2{
           padding-top:.2em;
           margin:0;
           text-align:center;
          }

.sidebar{
          float:right;
          width:20%;
          margin:0;
          padding:1.5em;
          padding-top:.2em;
          background-color:#ffffff;
        }

.imageshow{
           float:left;
           width:60px;
           height:5.5em;
           border:1px solid black;
           margin:0 15px 5px 0;
           padding:1px;
          }

.sidenav ul
  {
    list-style-type:none;
    margin:0;
    padding:0;
    padding-top:2px;
    padding-bottom:2px;
  }

.sidenav a
      {
        display:block;
        color:#ff0000;
        background-color:#66ccff;
        text-align:left;
        padding:2px;
        text-decoration:none;
		font-weight:bold;
		font-size:17px;
      }

 .sidenav li 
    {
    margin:0;
    padding:.3em .5em .3em;

   }
   
	  


.break{
        clear:left;
      }

.content{
         margin-right:25%;
         border-right:1px solid black;
         padding:1em;
         background-color:white;
         max-width:70%;
         color:#000000;
         font-family:verdana,arial,helvetica,sans-serif;
         text-align:justify;
         font-size:15px;
        }
		
.content a
      {
    color:#ff0000;
	text-decoration:none;
   }
   
 .content ul{
             list-style-type:disc;
             padding:0;
			 padding-left:2em;
             margin:0;
           }
		   
 .content li 
                  {
			padding:.3em;			
		 }


  

.adarea 
                {
                float:left;
                width:200px;
                height:200px;
                margin:0 15px 5px 0;
                padding:1px;
                border: black;
              }

.adarea1 
                {
                float:justify;
                width:200px;
                height:300px;
                margin:0 15px 5px 0;
                padding:1px;
                border: black;
              }







.bottombar{
             clear:both;
			 margin:0;
			 padding:1em;
			 color:#000000;
			 font-family:"courier new",arial;
			 background-color:#66ccff;
			 border-top:1px solid black;
			 text-align:center;
           }
		   
.bottombar a
               {
         color:#ff0000;
         text-decoration:none;
         font-weight:bold;
         padding:.3em;
         background-color:#66ccff;		 
        }
		
.footer{
         clear:both;
         margin:0;
         padding:1em;
         color:#66ccff;
         font-family:"Courier New",monospace,arial;
         background-color:purple;
         border-top:1px solid black;
         text-align:center;
       }

.footer a { color:green; text-decoration:none;}

a:hover{color:blue;}
	  
	  
a:visited{color:blue;}	






  